.html
{
	background-color: #ABA79D;
}

#page
{
	z-index: 1;
	width: 884px;
	min-height: 1412.9499999999998px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #ABA79D;
	margin-left: auto;
	margin-right: auto;
	padding: 113px 20px 158.05000000000018px 12px;
}

#u2322
{
	z-index: 2;
	width: 766px;
}

#u2322_clip
{
	width: 766px;
	height: 117px;
}

#u2322_img
{
	margin-left: -26px;
	margin-top: -249px;
	margin-bottom: -246px;
}

#u2507-17
{
	z-index: 5;
	width: 705px;
	min-height: 30px;
	margin-left: 8px;
	margin-top: 30px;
}

#pu2324
{
	width: 0.01px;
	margin-left: 8px;
	position: relative;
}

#u2324
{
	z-index: 4;
	width: 876px;
	padding-bottom: 384px;
	margin-right: -10000px;
}

#u307-4
{
	z-index: 23;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 21px;
}

#u1574
{
	z-index: 22;
	width: 876px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 74px;
	position: relative;
	margin-right: -10000px;
	margin-top: 351px;
}

#u309-68
{
	z-index: 27;
	width: 583px;
	min-height: 1047px;
	position: relative;
	margin-right: -10000px;
	margin-top: -243px;
	left: 21px;
}

#u309-19,#u309-26,#u309-31,#u309-32,#u309-34,#u309-42,#u309-43,#u309-45,#u309-46,#u309-48
{
	font-size: 15px;
	color: #615951;
	font-weight: bold;
}

#u309-16,#u309-37,#u309-39,#u309-53
{
	font-size: 20px;
	color: #29ABE2;
	font-weight: bold;
}

#u309-2,#u309-3,#u309-5,#u309-6,#u309-8,#u309-9,#u309-11,#u309-12,#u309-13,#u309-14,#u309-17,#u309-23,#u309-24,#u309-28,#u309-29,#u309-35,#u309-36,#u309-40,#u309-49,#u309-50,#u309-51,#u309-54,#u309-57,#u309-60,#u309-63,#u309-66
{
	font-size: 15px;
	color: #615951;
}

#u309-55,#u309-58,#u309-61,#u309-64
{
	color: #29ABE2;
	font-weight: bold;
}

#pu2816
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 217px;
	left: 673px;
}

#u2816
{
	z-index: 99;
	width: 110px;
	margin-left: 9px;
	position: relative;
}

#u2816_img
{
	padding-bottom: 1px;
}

#u2853
{
	z-index: 101;
	width: 114px;
	margin-left: 7px;
	margin-top: 23px;
	position: relative;
}

#u2898
{
	z-index: 103;
	width: 111px;
	margin-left: 9px;
	margin-top: 21px;
	position: relative;
}

#u2853_img,#u2898_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u2785
{
	z-index: 97;
	width: 128px;
	margin-top: 12px;
	position: relative;
}

#u2778
{
	z-index: 95;
	width: 240px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 0px 0px 8px -1px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.75);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 617px;
}

#u4030
{
	z-index: 105;
	width: 876px;
	height: 7px;
	border-style: none;
	border-color: transparent;
	background-color: #615951;
	margin-left: 8px;
	position: relative;
}

#page .verticalspacer
{
	clear: both;
}

